Page 1


4 MATOOKE REPUBLIC / Thursday April 20-26, 2017

Parliament Watch

Legislation I Policy I Analysis

Uganda’s road infrastructure projects falling short of human rights principles By MUSA MUGOYA

u

ganda’s current political administration has prioritized road infrastructure development as one of the drivers of economic growth, thus contributing to the attainment of the National Development Plan II objectives of improved accessibility to markets and social services, reduced transport costs to stimulate production, competitiveness, improved trade, industrial growth and job creation. This stance is not only reflected in expressions of the Head of State, President Yoweri Museveni but also as a percentage in the national resource envelope. The National Budget Framework Paper for financial year 2017/​1820/​21 approved by Parliament on 2nd January 2017 proposed a budget allocation of UGX 4.86 trillion ((21.7%) in FY2017/​18. A significant in­crease from UGX 3.82 trillion in financial year 2016/​17. The country has now embarked on the expansion of Entebbe International Airport and building of a multilane Standard Gauge Railway. While the increased allocations have led to some visible improvement in the works and transport sector, often, the implementation of such projects are devoid of human rights principles. Prior and prompt compensation to those

evicted by the implementation of projects is often delayed or not received at all contrary to Article 26 of the Constitution. In October, 2016, the Parliament’s committee on Commissions, Statutory Authorities and State Enterprises recovered Shs 26.3bn meant for compensation of Projects Affected Persons(PAPs) from five (5) Chinese road construction companies working on different road projects across the country. After the query was flagged by the Auditor General in the report on the financial statements of the Uganda National Roads Authority (UNRA) as at 30th June 2015. The funds were part of the Shs 47.7billion advanced to the contractors between late and early 2014 and 2015, (UNRA) for the purpose of compensation. Both the Au­di­tor Gen­eral and the Com­mit­tee faulted UNRA of­fi­cials for in­volv­ing a third party (the con­trac­tors) in the com­pen­sa­tion process by trans­fer­ring the funds meant for PAPs to their ac­counts and con­se­quently failed to su­per­ vise ad­e­quately. The con­trac­tors also breached a num­ber of pro­vi­ sions in the con­tracts fur­ther ex­ ac­er­bat­ing the plight of PAPs. For in­stance, con­trac­tors did­n’t open up in­de­pen­dent im­prest ac­counts on which PAPs money was to be de­ posited and with­drawn by UN­RA’s au­thor­ity.

One of the numerous roads. under construction.

There were also de­lays on part of UNRA to con­clude on the val­u­a­ tion of prop­er­ties of PAPs caus­ing the con­trac­tors to trade with the money and use it also for daily op­ er­a­tions as they awaited au­tho­riza­ tion from UNRA. Fail­ure to en­sure prompt com­ pen­sa­tion of PAPs de­spite land and house evic­tions has a gross neg­a­tive im­pact on the liveli­hoods of peo­ple liv­ing in those com­mu­ ni­ties. For ex­am­ple, as a re­sult of evic­tions, peo­ple’s rights to ad­e­quate hous­ing, food, wa­ter, health, ed­u­ca­tion, work, se­cu­rity of per­son, se­cu­rity of home, free­dom

from cruel in­hu­man and de­grad­ ing treat­ment are grossly vi­o­lated. One of the ma­jor ben­e­fits of the pro­jects has to do with job cre­ation for lo­cals, its how­ever un­for­tu­nate that it is mainly dom­i­ nated by for­eign con­trac­tors with Ugan­dan of­f er­ing un­skilled low wage labour. Prompt com­pen­sa­ tion of PAPs is there­fore one of the im­me­di­ate ben­e­fits to cit­i­zens from such kinds of in­vest­ment. Like many as­serts, land of­ten ap­pre­ci­ates and de­pre­ci­ates and un­less proper eval­u­a­tion of PAPs’ prop­er­ties is un­der­taken, chances are high, many will lose out on ad­

Political barracuda: Uganda’s real problem By Winnie Watera One clause in the production sharing agreement signed on behalf of the Republic of Uganda by a yet to be known Minister and Tullow Oil after the sale of interests to CNOOC and Total is the genesis of the multifaceted problem Uganda is currently facing scrutiny known as the six billion handshake. This revelation was made by the Committee of Commissions, Statutory Authorities and State Enterprises (COSASE) that is currently probing the circumstances under which 42 government officials received emoluments worth Shs6 billion. The clause stipulates; ‘the assignment or transfer of an interest under this agreement and any related exploration or produc­tion licence shall not be subject to any tax, fee or other impost or fee levied either on the assignor or assignee in respect there off’ exempted Tullow from paying Capital Gains Tax accrued from the

transaction Uganda’s tax collection body the Uganda Revenue Authority (URA). The debacle saw the Ugandan tax payer lose $157m in revenues. Consequently, COSASE has committed time and money (which, by the way it’s fast running out of) to try and decipher the intricacies pertaining to this foul transaction. This is just one of the few cases that have warranted the Speaker of Parliament to institute special committees to get to the bottom of a range of elite corruption cases such as the UMEME, NSSF, and SGR probes are a testament to this assertion. Ugandans have been dealt a bad hand for a long time now, with the government and its representatives making decisions that are clearly not in the best interests of Ugandans. From inflated contract prices, tax exemptions, tax holidays to dubious concession deals so sensitive that confidentiality clauses have to be signed in the guise of investment and Produc-

tion Sharing Agreements. Tax exemptions are an archaic and insidious way of attracting investment to developing countries especially when such countries already have favourable terms of investment like the ever growing markets and factors of production like cheap labour, cheap land with only the element of capital missing. Entrepreneurial ability is in abundance in Uganda, seeing as the country has been named the most entrepreneurial countries in the world, before. So why then, does the government feel the urge to provide such incentives that have worked towards the loss of revenue by Uganda? Contrary, to the government belief, research has asserted that good infrastructure, political stability and predictable macroeconomic policies are more likely to attract foreign investment as opposed to tax exemptions. Uganda loses about Shs 1.2 trillion annually a report titled, ‘Still Racing

towards the Bottom? Corporate tax incentives in East Africa which is enough to fund Uganda’s Health Sector for FY 2017/​18 which stands at Shs1.285 trillion according to the budget framework paper. To add insult to injury, the Minister of State for Finance, Planning Hon David Bahati, laid a supplementary schedule 1 for FY 2016/​17 to the tune of Shs255.7 billion, of this amount Shs 77.2 billion (more than the budget allocated to Uganda’s entire ICT sector, Shs 55 billion for 2016/​17) being payment to URA for tax exemptions to private, mostly foreign companies. Since 2006 Uganda has paid Shs 198 billion in tax exemptions through supplementary budget only, I can only imagine the amount funded directly from the budget. Please bear in mind the prerequisites for any supplementary budget to be passed according to the Public Finance Management Act of 2015. The Act dictates that they must be unforeseeable

e­quate com­pen­sa­tion, The is­sue of com­pen­sa­tion has left a lot of ques­tions unan­swered. For in­stance; why UNRA would trans­fer the re­spon­si­bil­ity of pay­ ing PAPs to Chi­nese who can’t even com­mu­ni­cate in any of the lo­cal lan­guages, did cor­rup­tion play a role? On as­sump­tion that the con­trac­tual pro­vi­sion to trans­ fer money to con­trac­tors to pay PAPs was not a col­lu­sion be­tween the con­trac­tors and then UNRA of­fi­cials. If they (con­trac­tors) were brave enough to dis­re­spect their em­ployee (UNRA) by with­draw­ing the money with­out its au­tho­riza­ tion as per the con­tracts. Are they re­spect­ing the rights of the Ugan­ dan labour­ers they em­ploy to work on their road pro­jects? By pro­ vid­ing them with pro­tec­tive gear, com­men­su­rate salaries, sick leave and treat­ment in case of ill­ness among oth­ers? The fail­ure by Gov­ern­ment to en­sure prompt com­pen­sa­tion of per­sons af­f ected by its pro­jects cou­pled with de­lay in dis­pos­ing of land cases in courts of law whose back­log stands at 3,846 in the Kam­pala High Court Land Di­vi­ sion alone are wor­ry­ing. It’s also in my opin­ion that the pro­posed land laws on quick land ac­qui­si­tion from the cit­i­zens for gov­ern­ment pro­jects will not solve but in­stead ex­ac­er­bate the al­ready ex­ist­ing com­pen­sa­tion prob­lems. and can’t be virements. Uganda’s national budgets have been in deficits for President Museveni’s entire administration with debt (both domestic and external) making up for the balances. Is it illogical to think these monies would create great impact for some sectors like health and ICT whose entire budgets are equivalent to this revenue loss? Members of Parliament have incessantly agitated for thorough scrutiny of these deals but the pleas have fallen on deaf ears. The irony of the matter is that after government officials or private individuals have rolled in the mud, Parliament is expected to clean up the mess as is in the billion handshake matter. Ordinary Ugandans too, have petitioned that things ought to change, policies that are propoor are needed. Largely, Uganda is a poor country with a sizeable number living below the poverty line and barely affording social amenities. We just can’t afford to pawn our citizens at the whims of privileged political barracuda.


Thursday April 20-26, 2017, MATOOKE REPUBLIC 5

News Digest I

Perspective

A country of deadline extensions When government sets a deadline, you can’t help but laugh, because it will be extended. The biggest beneficiary of extensions though is President Museveni as “term limits” are now history

W

hen Prime Minister Rt. Hon. Ruhakana Rugunda announced that there would be an extension of the deadline for the re-registration of SIM cards yesterday, the only surprise was that it took him so long. We are a country of moveable deadlines, the Uganda Communications Commission directive should have read something like: “You are advised to re-register your SIM card before the April 20 deadline. Failure to do so will make the government extend the deadline. If you still fail to meet that deadline, government might be forced to issue a new deadline”. We just like to extend things. The only thing that is certain is that nothing is certain in Uganda, especially if the government has its hand in it. Before the SIM card re-registration, there was a registration exercise for national IDs in 2015.

It was the president himself that appeared on national TV on April 12, 2014 and in his most serious presidential voice, announced the registration exercise would be on for four months. That meant it should have closed in August. But when August came and there were not enough people to handle the registration, or enough people to be registered, the exercise was pushed to March 2015. In April of the same year, Internal Affairs minister Aronda Nyakairima (R.I.P) announced one “final” extension to April 30, 2015 to benefit Ugandans living abroad. Perhaps the ID people had learnt from the Uganda Revenue Authority. In 2012, URA “threatened” us by announcing that there would be a motor vehicle re-registration/validation—and even issued a deadline for December 2013. When we got to December the headlines were; ‘URA extends vehicle registration by six months’. URA itself had learnt from UCC.

T S E P A E H C THE

s B M L SOCIA 50MBs

@ ONLY

200/-

President Museveni is a big beneficiary of extensions.

IN UGANDA

2@00MBs

ONLY

500/-

NOW with INSTAGRAM & SNAPCHAT

6@00MBs

ONLY

2,000/-

Dial*133*6#

*terms and conditions apply

BY EDWARD SSEKALO

On March 1, 2012, it announced mandatory SIM card registration that was supposed to go on for exactly a year, up to March 1, 2013. In February 2013, telecom companies started making noises about the deadline being too tight. In March, the deadline was extended by six months to September. In 2017, there are still thousands of unregistered SIM cards in circulation. That is not to say, it is just the government that loves these extensions. True, it has no competition for longest extensions after postponing LC elections for the last 17 years, but look around and you will find that your favourite musician has been in on this extension thing a few times; Chameleone has pushed his pending concert, twice, Rema has also extended, and of course, Wizkid’s was pushed indefinitely. The ultimate deadline, however, was the one President Museveni had given himself to “modernise” agriculture, “professionalise” the army and generally make Uganda Africa’s first world country, back in 2006. In 2005, it became apparent that the deadline was going to arrive before the set targets, and the rest, as they say, is history. Now watch one more deadline go down in 2021…


6 MATOOKE REPUBLIC/ Thursday, April 20-26, 2017

Social Mix

Column I Trending I What’s happening

LETTER TO MY MANGO PEOPLE jacobs seaman odongo

How I will kick out Museveni in 2021

D

ear Mango People, Many of you might think I imbibed Dr Stella Nyanzi’s mineral water or whatever keeps her charged up. Many will swear I must I have come straight from her bra to write this, but no. I am writing this after chewing raw ginger, guzzling honey tea, and doing what I hate most: popping pills. Panadol and Septrin might not be bitter but I am comfortable injecting myself than chomp Magnesium tablets. In fact, by the time you read this, I would have done Urinotherapy, my best form of medication. We all know Museveni is a coward who wouldn’t take own urine to cure an ailment and that is where I buy him. If you doubt the cowardice bit, just know our dear leader never shot a single bullet during the bush war, according to former comrades of his turned foes. He was always running around, they say. I made 35 on Wednesday. The Constitution that our liberators have defiled more than they designed says I am now eligible to aspire for presidency. Given that Badru Kiggundu is out the way, and Injustice Kavuyo is also retiring soon, count me out at your own peril. The early bird catches Nyanzimania and unlike Norbert Mao, I have a national ID, No my Simcard is duly registered. With these requirements, here is my six point programme that even Kayihura, Congolese mercenaries and rigging cannot handle.

1: Restoration of family limits. Many of my Mango People clamour for term limits to be restored. I don’t get this. What for? How would we complete all the 4001 unsolved murder investigations before state agencies if I was just forced out after barely arresting Kaweesi killers? As a compromise, I would have a clause in the Constitution making it illegal for my wife come and pay people financially while heading a ministry. No family member, however distant, would be allowed in government. The jobs will all be yours. 2: Hanging all hypocrites The church milieu in this Banana Republic is littered with con men who literally use more energy than Golola meds to breath in their attempt to wrestle a believer down. Holy Spirit, they say. Mango People will not be

misled like that under my watch. Only the Catholic, Anglican and Muslim believers would be allowed in Uganda. Freedom of worship must have limitations. By the way, I would hang the first few extortionist pastors. 3. Merging districts. There at some district towns that look no better than Obama’s armpit. They need to be shaved and returned to where they belong. We would only have 52 districts. 4: Pardon Museveni Of course, only on condition that he shares his secrets to that long misrule so that mango people know how they were used, recycled and used again. Oh, the tip would also help me just in case Binaisa’s ghost regaled me with tales of enteebe ewoma. 5: Ban all kingdoms If you oppose this, I would have all cultural leaders in the country frog marched. Like pastors, these people only play on our psyche. Why have an adult roam around with heavy security yet he doesn’t even pay taxes?

Anxious: We are not sure we will be wearing any of these pieces, but well done Mr. Kim Swagga.

KONVICTED TO

FASHION Fashion slave Kim Swagga hosted the fourth edition of his Konvicted to Fashion party at Cayenne in Bukoto last weekend. Kim Swagga, a stylish by profession uses the event to let fashion conscious people in on what will be trending within the year. Models hit the runway showcasing ecclectic fashion at the Ciroc sponsored event before new girl Nina Roz set the place on fire with her energetic performance. We surely won’t be wearing some of these items.

Just thinking: The slim fit was the in-thing?

Crop alert: So this is the fa mous Crop top tren d? Hmmmm

6: Execute these MPs in public interest Yes, except for Obore, most of you were expecting this. Oh, did I have a place for Mwenda? Maybe I would order him to serve as a mortician for political criminals all his life.

w Fashion is Freedom: You kno er. spap new that what to do with

Museveni is done for. I swear by my awkward fart he is done. jeyseaman@gmail.com

I made 35 on Wednesday. I am now eligible to aspire for presidency. Given that Kiggundu is out of the way, count me out at your own peril.

Nina Roz: Performing.

Trend alert: There is no such thing as excess fabric!

Squad goals: Gareth and a friend on the blue carpet.


Thursday, April 20-26, 2017, MATOOKE REPUBLIC 7

Live show I Party Time

MORGAN HERITAGE

Belting out: Sweet reggae music.

Morgan Heritage, the Grammy Award winning royal family of reggae ushered Ugandans into the long Easter weekend with a mega concert at Lugogo Cricket Oval on Holy Thursday night. It was Rasta vibrations of peace and love throughout the crowd and good thing like they sang, “you don’t haffi dread to be Rasta.” They took fans through one and a half hours of soulful reggae music, doing popular tunes like Tell Me How Come, Nothing to Smile About, Down By The River, A Man Is Still A Man, Perfect Love Song and others.

Ya man: Peace and love.

The whole gang: They know how to turn up.

Show time: Indeed it is.

I’m Still Her e: Juliana on st ag

e.

All smiles: Just chilling. Taken up: All eyes on the rastas.

Besties: They even share a tailor.

That hat: Gaetano has had it since his 2004 Big Brother days.

e Nwagi enjoyDay off: Winni ith friends. ow ing the sh w

On the Scene


CALL 0791200118 EMAIL:

info@matookerepublic.com

TO ADVERTISE

@guru8tech

The Latest Tech News, Reviews and Events.

www.guru8.net


Great company: Anthony Agaba had all reasons to smile.

Keeping it African: Even the hair was Afro.

Made of Taste: The Singleton, and these beautiful ladies offered great company. Golf talk:The day’s games or The Singleton they seemed to be enjoying?

naging The boss: UBL’s Ma itti Oc rk Ma r, to rec Di addresses guests.

nWhat’s your phobia? I don’t know. I don’t like insects in general, I mean; I don’t have friendly relationship with them but…dead silence. Swingers: Paul Nsereko, Enock Nuwagaba, Jadel Patel and Anthony Agaba.

nLast bible verse read Atheist. nAfterlife animal Leopard. nCelebrity crush Who is a celebrity? nUgandan fix Kikomando anytime.

Style moment: Marvin Kagoro definitely got the dress code memo.

Star of the moment: Ykee Benda entertains golfers at the 19th hole.

Champion moments: Bridget Basiima received her trophy for second place.

nBriefs or boxers Ha-ha…Skip that.


Thursday, April 20-26, 2017, MATOOKE REPUBLIC 11

Music I Going Out

Showbiz

VOLTAGE MUSIC GETS THE MAMAS DANCING BY TREVOR TAREMWA

M

id last year, Kent and Flosso of the Voltage Music outfit caused a storm across the Ugandan music charts with their hit single “Pull Up”. They further went on to orchestrate a viral remix with East African sensations Wyre and Cabu. Just when we thought they were about to stop, “Cheza Mama” happened. They totally redefine the Ugandan Music game on this one. Produced by Vad Vibes, their household producer, “Cheza Mama” comes off to prove the new wave of musical sorcery these two gurus exude. They fuse afro pop and soft dancehall beats laced with the Saxophone. This fusion gives the song a danceable groovy yet jazzy feel. Truly a versatile outfit I must say this is. Just when you feel like the jazzy feel has set it, Flosso sets straight in with the “Boomchaka” thud and effortlessly gives it a mild dancehall flair. This song breaks the “kidandali” monotony and predictability of most Ugandan songs. The song is centred around Kent and Flosso being smitten by a girls’ beauty. They keep expressing how love struck they are as they sing out their new profound affection. In the chorus, they ask her to dance to their much smitten selves using the swahilli phrase, “cheza”. Officially premiered in March on Trace TV, the video does not come short of the song’s billing. They give it a feel of a Moroccan desert with renowned video director Sasha Vybz behind the breath-taking Arab themed video. They wander off into the desert after noticing a bevvy of gorgeous Arab “babes”. They unleash their binoculars and telescopes to have a close glimpse of these beauties. This ends up into a closed tent turn up, typical Arab style complete with Shisha, fire flames and belly dancers. It is a unique concept for the Ugandan musical scene, simple, yet elegantly executed. Hands up. The video could have done better on the angles, concept utilisation and well, rather than use Ugandan vixens, Arab vixens could have come in handy to make the whole Arab theme more realistic. Nevertheless, Voltage Music has surely stamped its footing in this new wave of artistes who are redefining Ugandan music. Good song, awesome video.

MTN App Challenge What: Are you a developer, designer, project manager (and visionary) or marketer? Go learn more. When: Thursday, April 20, 5.30pm Where: Outbox, Lumumba Avenue Tax: Free

Ettotolima: The Rage What: Afri Talent’s Easter play continues this weekend. When: This weekend. Shows at 3pm and 7pm. Where: Bat Valley Theatre.

TALKING MUSIC

DJ Snap Off Party What: Go dance to music selected by a line-up of several DJs and perfomance by Mun G as you snap away When: Friday, March 21. Where: Guvnor, Uganda. Tax: 25k.


HAIRCUTS | HAIR STYLING | HAIR RELAXING | WEAVING | PLAITING | BRAIDS PROFESSIONAL MAKEUP | DREADLOCKS STYLING | HAIRDYES & COLORING HEENA | MANICURES | PEDICURES | FACIALS | BRIDAL SERVICES

@vegaspeter Casual vibes with the trendy olive hue.

@kanapata The secret is paying attention to detail.

DELLAH ATTRACTIONS UNISEX SALOON | 1ST FLOOR SHOP F18 KAMPALA BOULEVARD | KAMPALA ROAD OPP. POST OFFICE OPEN: 7:30AM - 10:00PM FOR BOOKING OR RESERVATIONS CALL: 0750 589 862


relate Unlocking the matters of the heart

“

His possessiveness has a lot more to do with him than with you.


on the job


HOME TIP

There i s lot of w a whole ay one’s h s to keep o rally fre use natushene is affor d that dable


ThursdayApril 20, 2017 EUROPE: Europa League - Play Offs 22:05

Besiktas-Lyon

Over 2.5

22:05

Genk-Celta Vigo

GG

22:05

Man United-Anderlecht

1

22:05

Schalke-Ajax

Over 2.5

Saturday April 22, 2017 ENGLAND: Premier League 17:00

Hull City-Watford

GG

17:00

Swansea-Stoke City

Over 2.5

17:00

West Ham-Everton

2

FRANCE: Ligue 1 18:00

Paris SG-Montpellier

1

21:00

Bordeaux-Bastia

1

21:00

Lorient-Metz

GG

GERMANY: Bundesliga 16:30

Hamburger-Darmstadt

Over 2.5

16:30

Hertha Berlin-Wolfsburg

GG

16:30

Ingolstadt-Werder Bremen

1

ITALY: Serie A 19:00

Atalanta-Bologna

1

21:45

Fiorentina-Inter

GG

SPAIN: LaLiga 14:00

Malaga-Valencia

GG

17:15

Villarreal-Leganes

1

19:30

Osasuna-Gijon

X

21:45

Espanyol-Atl. Madrid

2

Sunday April 23, 2017 ENGLAND: Premier League 16:15

Burnley-Manchester United

X

18:30

Liverpool-Crystal Palace

GG

ITALY: Serie A 13:30

Sassuolo-Napoli

2

16:00

AC Milan-Empoli

1

16:00

Lazio-Palermo

1

16:00

Udinese-Cagliari

GG

NETHERLANDS: Eredivisie 13:30

Utrecht-Roda

Over 2.5

15:30

Vitesse-Feyenoord

2

17:45

PSV-Ajax

X

SPAIN: LaLiga

Super Sunday

Super Saturday 16:30

Bayern -1. FSV Mainz 05

1

13:00

Atl. Madrid W -Santa Teresa W

1

17:00

West Ham - Everton

Over 2.5

14:30

Tampines - Young Lions

1

18:00

Paris SG - Montpellier

1

15:00

FC Astana - Taraz

1

19:00

Sigma Olomouc - Vitkovice

1

16:00

Smyrnis - Kalloni

1

19:00

Stromsgodset - Sandefjord

1

17:00

Arsenal - Man City

GG

21:30

Girona - UCAM Murcia

1

21:45

Juventus - Genoa

1

13:00

R. Sociedad-Dep. La Coruna

1

17:15

Celta Vigo-Betis

1

21:45

Real Madrid-Barcelona

Over 2.5

Tuesday April 25, 2017 England - Premier League 21:45

Chelsea – Southampton

1

Wednesday April 26, 2017 England - Premier League 21:45

Arsenal - Leicester City

GG

21:45

Middlesbrough- Sunderland

X

22:00

Crystal Palace - Tottenham

Over 2.5


Azam UPL Fixtures (all games at 4pm) iday, April 21 Onduparaka v Sadolin Paints Saints v Proline BUL FC v Lweza Saturday, April 22 SC Villa v KCCA Vipers SC v Soana

Matooke Republic April 20-26 2017  
Read more
Read more
Similar to
Popular now
Just for you